.snack-bar-container.mat-snack-bar-container.green-snackbar {
    background-color: green !important;
}

.snack-bar-container.mat-snack-bar-container.red-snackbar {
    background-color: red !important;
}

.error-notification-overlay {
    color: white;
    background-color: red !important;
}

.success-notification-overlay {
    color: white;
    background-color: green !important;
}

.real-time-green {
    color: green;
}

.real-time-red {
    color: red;
}

.md-right {
    position: absolute;
    right: 30px;
    margin: 0;
    top: 20px;
}

.error-notification-overlay {
    color: white;
    background-color: red;
}

@mixin anms-notifications-component-theme($theme) {
    $accent: map-get($theme, accent);
    $warn: map-get($theme, warn);
    .error {
        color: mat-color($warn, default-contrast);
        background-color: mat-color($warn);
    }
    .information {
        color: mat-color($accent, default-contrast);
        background-color: mat-color($accent);
    }
    .success {
        color: mat-color($success-colors, default-contrast);
        background-color: mat-color($success-colors);
    }
    .warning {
        color: mat-color($warning-colors, default-contrast);
        background-color: mat-color($warning-colors);
    }
}